CRM

Load one template with its fields

GET
/v1/crm/templates/{id}

Authorization

x-api-key<token>

In: header

Path Parameters

id*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/crm/templates/string"
{
  "data": {
    "createdAt": 0,
    "fieldCount": 0,
    "fields": [
      {
        "config": {
          "property1": null,
          "property2": null
        },
        "id": "string",
        "key": "string",
        "label": "string",
        "options": [
          {
            "color": "string",
            "id": "string",
            "label": "string"
          }
        ],
        "sortOrder": 0,
        "type": "text"
      }
    ],
    "id": "string",
    "name": "string",
    "objectType": "people",
    "ownerUserId": "string",
    "sharedCount": 0,
    "updatedAt": 0
  }
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string"
}
{
  "error": "string",
  "limit": 0,
  "size": 0
}